@font-face {
    font-family: 'Alef';
    src: url('Alef-Bold.eot');
    src: url('Alef-Bold.eot?#iefix') format('embedded-opentype'),
         url('Alef-Bold.woff') format('woff'),
         url('Alef-Bold.ttf') format('truetype'),
         url('Alef-Bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Alef';
    src: url('Alef-Regular.eot');
    src: url('Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('Alef-Regular.woff') format('woff'),
         url('Alef-Regular.ttf') format('truetype'),
         url('Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{font-family:alef;}

a:link {
COLOR: #005985;
}
a:visited {
COLOR: #005985;
}
a:hover {
COLOR: #005985;
}
a:active {
COLOR: #005985;
}

.content {
    width: 700px;
    text-align: center;
    margin: 0 auto;
       }

.Menu {
    width: 80%; height:30px; float: left;

       }

.Logo {
     float: right;
     font-weight: bold;
     text-align: right;
     font-size: 40px;
     color: #808080;
        }
.logo2{
        font-weight: normal;

    }
.ltrspan {
		direction:ltr;
		text-align: left; 
		font-family: alef;

        }

ul {
  overflow: hidden;
  list-style-type: none;
  width: 100%;
  float:left;
}
 
li {
  float: left;
  margin-left: 0px;
  padding: 0 10px;
}
 
li:last-child {
  border-right: none;
}
 
li a {
  text-decoration: none;
  color: #0088cc;
  font-size:22px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
 
li a:hover {
  color: #458a45;
}
 
li.active a {
  font-weight: 300;
  color: #003f5f;
}

hr{border:0;border-top:1px solid #E0E0E0;border-bottom:1px solid #ffffff;}

.indexmid {
    padding-top:30px;
    font-size: 32px;
    color: #444444;
}

.regular {
    text-align:center;
    font-size: 20px;
    color: #444444;
}

.btn {
	font-family: Alef;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #61c261), color-stop(1, #51a451) );
	background:-moz-linear-gradient( center top, #61c261 5%, #51a451 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#61c261', endColorstr='#51a451');
	background-color:#61c261;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #368036;
	display:inline-block;
	color:#ffffff;
	font-size:20px;
	font-weight:normal;
	padding:1px 10px;
	text-decoration:none;
}
.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #51a451), color-stop(1, #61c261) );
	background:-moz-linear-gradient( center top, #51a451 5%, #61c261 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#51a451', endColorstr='#61c261');
	background-color:#51a451;
}
.btn:active {
	position:relative;
	top:1px;
}

.btn-blue {
	font-family: Alef;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0094de), color-stop(1, #0073a8) );
	background:-moz-linear-gradient( center top, #0094de 5%, #0073a8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0094de', endColorstr='#0073a8');
	background-color:#0094de;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #005985;
	display:inline-block;
	color:#ffffff;
	font-size:20px;
	font-weight:normal;
	padding:1px 10px;
	text-decoration:none;
}.btn-blue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0073a8), color-stop(1, #0094de) );
	background:-moz-linear-gradient( center top, #0073a8 5%, #0094de 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0073a8', endColorstr='#0094de');
	background-color:#0073a8;
}.btn-blue:active {
	position:relative;
	top:1px;
}

.ipinput {
	font-family: Alef;
	font-size: 28px;
	text-align: center;
	}